Catalyst-Authentication-Realm-Adaptor

Prerequisites

Catalyst-Authentication-Realm-Adaptor declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Plugin::Authentication0.10003Catalyst-Plugin-Authentication-0.10023136.36
Catalyst::Runtime0Catalyst-Runtime-5.90065124.24
Moose0Moose-2.1210136.36
perl5.8.1perl0.00

Catalyst-Authentication-Realm-Adaptor declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.33
Test::More0.42Test-Simple-1.001003130.30

Catalyst-Authentication-Realm-Adaptor declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.333333333333